## haskell-fgl-visualize 0.1.0.1

=== debian/changelog ===
haskell-fgl-visualize (0.1.0.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 19:13:45 +0300

haskell-fgl-visualize (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 13:35:04 +0300
